Bug 205880 - Make default homepage clarify more info
Make default homepage clarify more info
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-09 09:51 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 09:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-09-09 09:51:54 EDT
Description of problem:

We are getting mails constantly on info AT fedoraproject.org about
administrators or users with misconceptions about system being handled by Fedora
directly. 
  

Expected results:

We have a wiki page at http://fedoraproject.org/wiki/ServerTestPage to clarify
and redirect questions. It would be better to make the default home page hold
this information as a linked FAQ too.
Comment 1 David Woodhouse 2006-09-10 03:39:40 EDT
Do we have an archive of these emails, other than the Tuttle moron (who was also
given fairly crappy responses from the offset)? What is the most common
misunderstanding? What is the explanation that's most useful when given in reply? 

Are we able to just quote the web page back at them, but making it look as if
we've typed it ourselves, and then they actually bother to read and understand it? 

Or do we end up paraphrasing the web page or saying something entirely different
in our reply? If the latter, then we should fix the web page.

For a start, should we change "the Apache HTTP server" to a phrase which normal
people will actually comprehend to mean "web server software"?
Comment 2 Rahul Sundaram 2006-09-10 11:36:44 EDT
I do have them in the Fedora Ambassadors steering committee list where mails
from info AT fedoraproject.org is currently being send to. We plan to redirect
them to fedora-marketing list. I can send you a few of the usual mails we get
offlist. 

Generally the misunderstanding is that believe that Fedora somehow hijacked
their system or we are "hackers" or some such things. We tell them we are not
responsible for their web servers. It just a default page and they should
contact their administrator or look at apache docs for help and refer them to
the above page too.

Web server software is indeed much better than "http server". 
Comment 3 Joe Orton 2006-09-12 11:58:51 EDT
I really need some specific changes to be suggested here.

In the -5 package I've changed the first paragraph to:

""
This page is used to test the proper operation of the Apache HTTP server after
it has been installed. If you can read this page, it means that the web server
installed at this site is working properly, but has not yet been configured.
""

which is maybe a bit better.  But ultimately if we mention the word "Fedora" on
this page we will get spam.  It's the price you pay (and IMO an acceptable one,
though I'm not the one getting the spam).
Comment 4 Joe Orton 2007-03-12 09:29:49 EDT
Lacking any specific feedback, presuming the above change was acceptable.

Note You need to log in before you can comment on or make changes to this bug.